/*
Theme Name: JDA
Version: 1.0
Template: collective
*/
@import url("../collective/style.css");

/*Body Line Height*/
p, html, body {
    line-height: 1.7!important;
}
.h1, h1 {
    font-size: 45px!important;
}
.h2, h2 {
    margin-top: -8px!important;
}
/*Menu Edits*/
.header-v2 .menu li a {
    font-size: 13px!important;
    letter-spacing: 0.5px!important;
	color: #7f7f7f;
}
.header-v2 .menu li a > current-menu-item {
color: #000000!important;
}
.header-v2 ul.menu > li > a:after {
    display: none!important;
}
.header-v2 .menu > li > a {
    line-height: 80px!important;
}

/*a, a:hover, a:focus {
    /*text-decoration: none!important;
    color: #7f7f7f;
    outline: 0;
}*/
a:hover {
	text-decoration: none!important;
}
.portfolio-filter-v1 ul a:hover {
    color: #fff!important;
}

a:active {
   color: #000000!important;
	text-decoration: none!important;
}
li.current-menu-item > a:active {
color: #000000!important;
}

/*Page Title Headlines*/
.page-title {
    margin-bottom: 50px!important;
    margin-top: 50px!important;
    font-size: 50px!important;
    color: #d7d7d7!important;
}
/*Page Title Headlines - After */
.page-title:after, h2.wpb_heading:after {
    content: "";
    width: 30px;
    border-bottom: 2px solid;
    display: block;
    padding-top: 20px;
    margin-bottom: 30px;
}

.collective-title, h2.wpb_heading {
    font-size: 14px!important;
    letter-spacing: 1px!important;
}

.h5, h5 {
     font-size: 14px!important;
    letter-spacing: 1px!important;
}

/*.container {
    padding: 20px!important;
}*/

/*SubMenu*/
.header-v1 .menu ul.sub-menu, .header-v1 .menu ul.children {
    width: 120px!important;
    padding: 7px 0;
    border: none!important;
    background: #eee!important;
    color: #a9a9a9!important;
	letter-spacing: 0.5px;
	font-weight: 400;
	line-height: 14px;
	margin-bottom: 5px;
	font-size: 13px;
	text-decoration: none!important;
}
/*Projects Filter Styling*/
.portfolio-filter-v1 ul li a {
    padding: 8px;
	font-size: 14px!important;
    letter-spacing: 0.5px!important;
	color: #FFFFFF;
}
/*Form*/
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
}

.vc_cta3-content-header header {
    border-bottom: none!important;
}

li.current-menu-item a {
 color: #000000!important;
}

@media (max-width: 767px) {
footer {
    padding: 20px 0!important;
}
}
/*Home*/

.sliderh1 {
    font-size: 50px!important;
	font-weight: 300!important;
	color: #FFF!important;
    line-height: 50px!important;
    margin-bottom: 20px!important;
}
.sliderh2 {
    font-size: 25px!important;
	font-weight: 300!important;
	color: #FFF!important;
	line-height: 25px!important;
    margin-bottom: 10px!important;
}
sliderh1 {
    font-size: 50px!important;
	font-weight: 300!important;
	color: #FFF!important;
    line-height: 50px!important;
    margin-bottom: 20px!important;
}
sliderh2 {
    font-size: 25px!important;
	font-weight: 300!important;
	color: #FFF!important;
	line-height: 25px!important;
    margin-bottom: 10px!important;
}

.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline {
    color: #2A2A2A;
	text-transform: uppercase;
	font-weight: 500;
}

.field-wrap button, .field-wrap input[type=button], .field-wrap input[type=submit] {
    padding: 10px 20px;
    margin-top: 30px;
    background: rgba(0,0,0,0);
    border: 2px solid;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
	letter-spacing: 0.5px
}
/*contact button*/
input, file-upload-button, button {
    border-radius: 0!important;
}

.btn-slider {
	padding: 10px 20px!important;
    border: 2px solid #FFFFFF!important;
    text-transform: uppercase!important;
    font-size: 13px!important;
    font-weight: 400!important;
	letter-spacing: 0.5px!important;
	color: #FFFFFF!important;
	line-height: 100px;
}
.btn-slider a:hover {
	color: #FFFFFF!important;
}
.royal-slider span {
    color: #FFFFFF!important;
}

.largequote {
    font-size: 24px!important;
    font-weight: 100!important;
}

@media only screen and (max-width: 320px) {

	/* Responsive Headlines */

.sliderh1 {
    font-size: 30px!important;
	font-weight: 300!important;
	color: #FFF!important;
    line-height: 30px!important;
    margin-bottom: 10px!important;
}
.sliderh2 {
    font-size: 15px!important;
	font-weight: 300!important;
	color: #FFF!important;
	line-height: 15px!important;
    margin-bottom: 5px!important;
}
sliderh1 {
   	font-size: 30px!important;
	font-weight: 300!important;
	color: #FFF!important;
    line-height: 30px!important;
    margin-bottom: 10px!important;
}
sliderh2 {
    font-size: 15px!important;
	font-weight: 300!important;
	color: #FFF!important;
	line-height: 15px!important;
    margin-bottom: 5px!important;
}
}
